@charset "utf-8";
/* CSS Document */

a {
	color:#f47d31;
	outline:none;
}

a:Hover {
	color:#000000;
}

h1 {
	font-family:Arial, Tahoma, Verdana;
	font-size:14px;
	line-height:22px;
	color:#333333;
	font-weight:normal;
}

h2 {
	font-family:Arial, Tahoma, Verdana;
	font-size:14px;
	line-height:22px;
	color:#333333;
	font-weight:normal;
}

.smallGray {
	font-size:11px;
	color:#999999;
}

.smallGray a {
	color:#999999;
	text-decoration:none;
}

.smallGray a:Hover {
	color:#666666;
	text-decoration:underline;
}